toc:
  - name: README
    file: README.md
  - name: APIs
    description: |
      <style>
        #readme, .no-docs {
          display: none;
        }
        h1 {
          margin-top: 0;
        }
        a.caps {
          letter-spacing: .0em;
          text-transform: none;
        }
      </style>
    children:
      - debugging
      - filters
      - notifications
      - reporting
      - snippets
      - subscriptions
  - name: Objects
    children:
      - BlockableEventDispatcher
      - BlockableEventOptions
      - EventDispatcher
      - Filter
      - FilterError
      - FilterMatchInfo
      - FirstRunInfo
      - Recommendation      
      - Subscription
